﻿body,div,p,dl,dt,dd,div,ul,ol,li,style1,style2,style3,style4,style5,style6,style7,style8,style9,style10,style11,subNav_1,subNav_2,subNav_3,subNav_10,main,main_1,main_2,dy_zou,dy_you,form,dy_zhong,input,list_title,list_title_1,select,textarea,h,h2,span,img {  border: 0;  margin: 0;  padding: 0;  font-size: 100%;}

border="0" 

<!------------------------------------------------------字体--------------------------------------------------------------->
.style1 {	font-family: "宋体";	font-size: 14px;	font-style: normal;	line-height: 25px;	font-weight: normal;	color: #000000;}
.style2 {	font-family: "方正行楷简体";	font-size: 32px;	font-style: normal;	line-height: 40px;	font-weight: normal;	color: #FF0000;}
.style3 {	font-family: "黑体";	font-size: 18px;	font-style: normal;	line-height: 53px;	font-weight: normal;	color: #000000;}
.style4 {	font-family: "宋体";	font-size: 12px;	font-style: normal;	line-height: 40px;	color: #666666;	font-weight: normal;padding-right: 10px;	padding-left:10px;}
.style_dh {
	font-family: "微软雅黑";
	font-size: 16px;
	font-style: normal;
	line-height: 82px;
	color: #FFFFFF;
	font-weight: bold;
}
.style5 {	font-family: "宋体";	font-size: 12px;	font-style: normal;	line-height: 20px;	color: #333333; }
.style6 {	font-family: "微软雅黑";	font-size: 14px;	font-style: normal;	line-height: 30px;	font-weight: normal;	color: #000000;}
.style7 {	font-family: "宋体";	font-size: 14px;	font-style: normal;	line-height: 30px;	font-weight: normal;	color: #000000;}
.style8 {	font-family: "宋体";	font-size: 14px;	font-style: normal;	line-height: 40px;	font-weight: normal;	color: #000000;}
.style9 {	font-family: "宋体";	font-size: 12px;	font-style: normal;	line-height: 30px;	color: #333333; }
.style10 {	font-family: "宋体";	font-size: 14px;	font-style: normal;	line-height: 30px;	color: #333333; }
.style11 {	font-family: "黑体";	padding-right:15px;font-size: 18px;	font-style: normal;	line-height: 40px;	font-weight: normal;	color: #000000;}

.style12 {	font-family: "宋体";	font-size: 14px;	font-style: normal;	line-height: 25px;	color: #333333;}
.style13 {	font-family: "宋体";	font-size: 14px;	font-style: normal;		color: #990000;}
.style14 {	font-family: "微软雅黑";	font-size: 18px;	font-style: normal;	line-height: 50px;	color: #000000;}
.style15 {	font-family: "黑体";	font-size: 16px;	font-style: normal;	line-height: 40px;	font-weight: normal;	color: #000000;}
.style16 {	font-family: "黑体";	padding-left: 30px;font-size: 16px;	font-style: normal;	line-height: 40px;	font-weight: normal;	color: #3b3a3a;}

.style102{ color:#b50602; font-size:40px;  font-weight:bold; font-family:"微软雅黑"; line-height:70px; }
.style102 a { color: #b50602; text-decoration:none; }
.style102 a:hover {text-decoration: underline; color: #b50602; }
.style103{ color:#333333; font-size:16px;  font-weight:bold; font-family:"微软雅黑"; line-height:30px; }
.style103 a { color: #333333; text-decoration:none; }
.style103 a:hover {text-decoration: underline; color: #333333; }

.style104{ color:#333333; font-size:15px;  font-weight:bold; font-family:"微软雅黑"; line-height:35px; }
.style104 a { color: #333333; text-decoration:none; }
.style104 a:hover {text-decoration: underline; color: #333333; }
<!------------------------------------------------------字体end--------------------------------------------------------------->

<!------------------------------------------------------容器--------------------------------------------------------------->
.main_1 {	height: auto;	width: 1220px;}
.main_bj {
	height: auto;
	width: 1220px;
	border: 1px solid #7b1111;
	background-color: #FFFFFF;
}
.main_2 {
	width: 1200px;
	overflow: hidden;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	height:auto !important;
	background-color: #FFFFFF;
}
.main_2_1 {width: 1200px;	overflow: hidden;	margin-top: 10px;	margin-bottom: 10px;	background-repeat: no-repeat;	height:auto !important;}
.main_3 {width: 1200px;	overflow: hidden;	margin-top: 20px;	margin-right: 10px;	margin-left: 10px;	margin-bottom: 10px;	background-repeat: no-repeat;	height:auto !important;}
<!------------------------------------------------------容器end--------------------------------------------------------------->



<!------------------------------------------------------内容--------------------------------------------------------------->
.toutiao {	float: left;	width: 67px;}
.toutiao_zou {	float: left;	width: 35px;	margin-top: 5px;	margin-right: 5px;	 margin-left: 5px;	overflow: hidden;}
.toutiao_zhong {float: left; width: 1140px;	overflow: hidden!important; margin-top: 5px;  margin-left: 5px; margin-right: 5px;}
.dy_you_2 {	float: left;width: 310px;overflow: hidden!important;	margin-top: 10px;margin-bottom: 5px;margin-left: 8px;}

.dy_zhong_3{float: left;width: 420px;margin-top: 10px;margin-right: 10px;margin-left: 10px;margin-bottom: 5px;	overflow: hidden;	border: 1px solid #dcdad9;}
.dy_zou_3 {
	float: left;
	width: 420px;
	overflow: hidden!important;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: 10px;
	border: 1px solid #dcdad9;
}
.dy_zou_3_1 {float: left;width: 419x;	overflow: hidden!important;margin-top: 10px;}
.dy_zou_3_1_1 {float: left;width: 120px;	overflow: hidden!important;margin-top: 5px; margin-bottom: 5px; margin-left: 5px; margin-right: 10px;}
.dy_zou_3_1_2 {float: left;width: 275px;	overflow: hidden!important;margin-top: 5px; margin-bottom: 5px; }
.dy_zou_3_2 {float: left;width: 418x;}
.dy_you_3 {	float: left;width: 310px; height: 415px;	overflow: hidden!important;	margin-top: 10px;margin-bottom: 5px;margin-left: 8px;	border: 1px solid #dcdad9;}
.dy_zou_4 {	float: left;width: 869px;height: 415px;	overflow: hidden!important;margin-top: 10px; margin-bottom: 5px; margin-right: 9px;	border: 1px solid #dcdad9;}
.dy_zou_4_1 {float: left;width: 502px;	overflow: margin-top: 10px; margin-bottom: 5px; margin-right: 10px;}
.dy_zou_4_2 {float: left;width: 340px;	overflow: hidden!important;margin-top: 10px; margin-bottom: 5px; margin-left: 15px;}
.dy_zou_5 {	float: left;width: 310px;	overflow: hidden!important;	margin-top: 10px;margin-bottom: 5px;margin-right: 8px;}
.dy_zou_6 {	float: left;width: 860px;	overflow: hidden!important;margin-top: 10px; margin-bottom: 5px; margin-left: 9px;	}
.dy_you_7 {	float: left;width: 310px;overflow: hidden!important;	margin-top: 10px;margin-bottom: 5px;}
.dy_zou_8 {	float: left;width: 315px;	overflow: hidden!important;	margin-top: 10px;margin-bottom: 5px;margin-right: 8px;	border: 1px solid #dcdad9;}

<!------------------------------------------------------内容end--------------------------------------------------------------->


<!------------------------------------------------------图片--------------------------------------------------------------->

.tup_1888 {	height: 100px;	width: 130px;	margin-top: 10px;	margin-right: 5px;	margin-bottom: 10px;margin-left: 5px;	overflow: hidden;	float: left;	border: 1px solid #1EA3E0;}
.tup_1 {
	width: 280px;
	overflow: hidden;
	float: left;
	margin: 10px;
}
.tup_1_1 {	height: 110px;	width: 155px;	margin-top: 10px;	margin-right: 9px;	margin-bottom: 10px;margin-left: 9px;	overflow: hidden;	float: left;	}

<!------------------------------------------------------图片end--------------------------------------------------------------->

<!------------------------------------------------------栏目导航--------------------------------------------------------------->
.bian_1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #0099FF;
	border-right-color: #0099FF;
	border-bottom-color: #0099FF;
	border-left-color: #0099FF;
}
.nav{
	background-image: url(daohang.png);
	height: 70px;
	background-repeat: no-repeat;
	background-position: center;
	width: 1222px;
	overflow: hidden;
	margin-right: 10px;
	margin-left: 10px;
}
.nav_1 {
	margin-top: 5px;
	margin-right: 2px;
	margin-left: 2px;
}
.nav_1 a{padding-right: 42px;	padding-left:42px;	border-left-width: 1px; height: 50px; line-height:50px; 	border-left-style: solid;	border-left-color: #dcdcdc; display:block; float:left; margin-top:5px;}
.subNav_1 {	margin: 5px;}
.subNav_2{background-image: url(lanmu.png);	height: 40px;	background-repeat: repeat-x;	padding-right: 10px;	padding-left:40px;}
.subNav_2 h2{float:left;}
.subNav_2 span{float:right; text-align:right;}
.subNav_3{
	background-image: url(anniu_1.png);
	height: 53px;
	background-repeat: repeat-x;
	padding-right: 10px;
	padding-left:70px;
	width: 310px;
	margin-bottom: 30px;
}
.subNav_3 h2{float:left;}
.subNav_4{
	background-image: url(anniu_2.png);
	height: 53px;
	background-repeat: repeat-x;
	padding-right: 10px;
	padding-left:70px;
	width: 310px;
	margin-top: 25px;
	margin-bottom: 30px;
}
.subNav_4 h2{float:left;}
.subNav_5{
	background-image: url(anniu_3.png);
	height: 53px;
	background-repeat: repeat-x;
	padding-right: 10px;
	padding-left:70px;
	width: 310px;
	margin-top: 25px;
	margin-bottom: 30px;
}
.subNav_5 h2{float:left;}
.subNav_6{
	background-image: url(anniu_4.png);
	height: 53px;
	background-repeat: repeat-x;
	padding-right: 10px;
	padding-left:70px;
	width: 310px;
	margin-top: 25px;
	margin-bottom: 30px;
}
.subNav_6 h2{float:left;}
.subNav_7{
	background-image: url(anniu_5.png);
	height: 53px;
	background-repeat: repeat-x;
	padding-right: 10px;
	padding-left:70px;
	width: 310px;
	margin-top: 25px;
	margin-bottom: 30px;
}
.subNav_7 h2{float:left;}

<!------------------------------------------------------栏目导航end--------------------------------------------------------------->

.dian_23 {

	background-repeat: repeat-x;
	margin: 5px;

}
.dian_1 {
	background-image: url(dian_11.png);
	background-repeat: repeat-x;
	margin: 5px;
	height: 10px;
}




/*首屏轮播新闻图KS*/
.viewport_1{position: relative;}
.viewport{position: relative;height: 350px;width: 500px;}
.viewport .lb{position: absolute;left: 0;top: 0;height: 350px;overflow: hidden;width: 100%;}
.viewport a{opacity: 0;z-index: 10;position: absolute;display: block;}
.viewport .lb p{ position: absolute; z-index: 99; left: 10px; font-family:"微软雅黑"; font-size: 14px; color: #FFFFFF; bottom: 18px}
.viewport .lb span{width: 500px; height: 50px; background: #000000; bottom:0px; left: 0px; position: absolute; opacity: 0.5}
#img1{opacity: 1;}
.lb-control{ z-index: 999}
.viewport img{width: 500px;height: 350px;}
.lb-page{cursor: default;display: block;text-align: right;position: absolute;right: 10px;z-index: 999; bottom: 15px}
.lb-page .active{background:#FF0004;}
.lb-page li{display: inline-block;width: 8px;height: 8px;cursor: pointer;border-radius: 10px;background:#FFFFFF;transition: all .2s; margin:0px 2px}
.lb-page li:hover{background:#FF0004}
/*首屏轮播新闻图jS*/


